@charset "UTF-8";
html {
	height: 100%;
	width: 100%;
		background:f5f5f5;

}
body {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	color: #F8F8F8;
	font-size: 12px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left:0px;
	margin-right:0px;
	padding: 0px;
	height: 100%;
	width: 100%;
}
#backgroundImage{
	background-color:f3f3f3;
	width: 100%;
	height:100%;
	position:fixed;
	z-index:-9999;
}
@media (min-width:720px) {
#backgroundImage{
	background:url(../images/downloads/catalogue.jpg);
	background-size:cover;
}
}
a:link {
	color: #F8F8F8;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #F8F8F8;
}
a:hover {
	text-decoration: none;
	color: #00A3E1;
}
a:active {
	text-decoration: none;
}
h1 {
	font-weight: normal;
	font-size: 2em;
	padding:0px;
	margin-top:0px;
	margin-bottom:0px;
}
h1 span {
	color:	#00A3E1;
	
}
h2 {
	font-weight: normal;
	font-size: 1.5em;
	padding: 0px;
	margin-top:0px;
	margin-bottom:0px;
}
h2 span {
	color:	#00A3E1;
}
h3 {
	font-weight: bold;
	font-size: 1.1em;
	padding:0px;
	margin-top:0px;
	margin-bottom:0px;
}
h3 span {
	color:	#00A3E1;
}
p {
	font-size: 1em;
	padding: 0px;
	margin-top:0px;
	margin-bottom:0px;
}
p span {
	color:	#00A3E1;
}
div#container {
	width: 90%;
	height: 100%;
	min-width:280px;
	max-width: 1028px;
	margin: 0px auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	min-height:60%;
}
div#mobileMenu {
	display:none;
	margin:0px;
}
div#header {
	width: 100%;
	height: 4em;
	margin: 0px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
div#content {
	background: #151515;
	clear: left;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 20px;
	position:relative;
}
div#menubalk {
	background: #00A3E1;
	width: 16%;
	height: 6px;
	overflow: hidden;
	float: left;
}
.menu {
	height: 2em;
	margin: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.menu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.menu li {
	width: 16%;
	margin: 0;
	padding: 0;
	text-align: center;
	float: left;
}
.menu a:link {
	margin: 0px;
	color: #111111;
	display: block;
	width: 100%;
	display: block;
	text-decoration: none;
}
.menu a:visited {
	text-decoration: none;
	color: #111111;
}
.menu a:hover {
	text-decoration: none;
	color: #00A3E1;
}
.menu a:active {
	text-decoration: none;
}
#whiteSpacer {
	height: 3em;
	width: 100%;
	margin: 0px;
	padding: 0px;
}


#searchbar-container {
float: right;
clear: none;
    padding-top: 5px;
}

#searchbar {
    font-size: 0;
}

#searchbar>input {
	height: 30px;
}

.submitbtn {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size:12px;
	color: #fff;
	background-color: #00A3E1;
	border: none;
	padding: 0 15px 0 15px;
}

.searchbarinput {
	width: 220px;
    padding: 0 0 0 5px;
    border: 0;
}

.searchresultlist {
	list-style-type: none;
}

#titlecontainer {
    overflow: auto;
	background-color: #000;
	clear: left;
	padding: 10px 10px 20px 10px;
}

.titleleft {
	float: left;
	width: 50%;
}

@media ( min-width: 40em ) {
    /* Show the table header rows and set all cells to display: table-cell */
    .responsiveTable td,
    .responsiveTable th,
    .responsiveTable tbody th,
    .responsiveTable tbody td,
    .responsiveTable thead td,
    .responsiveTable thead th {
        display: table-cell;
        margin: 0;
    }
    /* Hide the labels in each cell */
    .responsiveTable td .ui-table-cell-label,
    .responsiveTable th .ui-table-cell-label {
        display: none;
    }
}

@media only screen and (max-width: 670px) {
    .titleleft {
        width: 65%;
    }

    #searchbar-container {
        float: left;
    }

    .searchbarinput {
        width: 65%;
    }
}